#define PHP_AMQP_VERSION_MAJOR 2
#define PHP_AMQP_VERSION_MINOR 1
#define PHP_AMQP_VERSION_PATCH 2
#define PHP_AMQP_VERSION_EXTRA ""
#define PHP_AMQP_VERSION "2.1.2"
#define PHP_AMQP_VERSION_ID 20102
